#set page(
  header: [Alles zur Mathe Klausur am 23.09.2024],
	paper: "a4"
)
#outline(title: [Inhalte])
#set heading(numbering: "1.")

= Liste der relevanten Themen

- Untersuchung von ganzrationalen Funktionen
	- [Ableitungen]
	- [Extremwerte]
	- Nullstellen
	- Wendestellen
	- Tangenten
	- allgemeines Wissen zu linearen Funktionen
	- …
- #text(weight: "bold", [Funktionen mit Parametern]) (Funktionsscharen wie $f_a (x)=2x+a$) #highlight([Schwerpunkt der Klausur])
	- Untersuchungen
	- Modellieren
- Exponentialfunktion (wie $f(x)=2 dot 2^x$)
	- Logarithmus
- Lineares Gleichungssystem (erster Klausurteil)
	- hier kann man mit dem Gauss-Algorithmus arbeiten
	- Einsetzungs-, Gleichsetzungsverfahren
- [Ausklammern]
- Strecken, Stauchen, Verschieben und Drehen von Parabeln (für nen kleinen Teil der Klausur

= Untersuchungen von ganzrationalen Funktionen

= Funktionen mit Parametern (Funktionsscharen)

== Untersuchungen

=== Nullstellen

Diese müssen für alle mögliche Werte von $a$ gelten.

==== Beispiel

$
f_a (x)=x^2-2a x +8a -16
$
a) Zeigen sie, dass alle Graphen durch den Punkt S(4|0) verlaufen

#text(style: "italic", [Wir setzen also $4$ für $x$ ein]):
$
f_a (4)&=4^2 -2a dot 4 +8a -16\
&=16-8a +8a-16\
&=0\
&=> #text([alle Graphen verlaufen durch den Punkt S(4|0)])
$
Das heißt das wir das $x$ des Punktes einsetzen mussten und das $y$ des Punktes als Ergbeniss erhalten mussten!

b) Berechnen Sie die Koordinaten des Tiefpunktes der Graphen von $f_a$ in Abhängigkeit von $a$.

